td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF }
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none }
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF33CC; text-decoration: none}

.gelbtitel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCFF66} 
.mangentatitel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF33CC} 

.grau {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC text-decoration: none }



INPUT, TEXTAREA, SELECT, OPTION, RADIO, checkbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	spacing: 0px
	font-size: 12px;
	color: #000000;
	background-color: #CCCCCC;
	//border: inset 1px #FFFFFF;
	//border: outset 1px #FFFFFF;
	border: solid 1px #FFCC00;
}

BODY {scrollbar-3dlight-color:#FFCC00;
           scrollbar-arrow-color:#FFCC00;
           scrollbar-base-color:#FFCC00;
           scrollbar-darkshadow-color:#000000;
           scrollbar-face-color:#000000;
           scrollbar-highlight-color:#000000;
           scrollbar-shadow-color:#FFCC00}
           
.weiss { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF} 
.braungrau { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333} 
.mangenta { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF33CC} 
a.mangenta:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF33CC} 
a.mangenta:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF33CC; text-decoration: underline} 
a.mangenta:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF33CC} 
a.mangenta:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF33CC; text-decoration: none} 
.gelb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #CCFF66} 
a.gelb:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #CCFF66} 
a.gelb:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #CCFF66; text-decoration: underline} 
a.gelb:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #CCFF66} 
a.gelb:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #CCFF66; text-decoration: none} 
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999} 
a.footer:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999} 
a.footer:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: underline} 
a.footer:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999} 
a.footer:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none}